apiVersion: v1
kind: Service
metadata:
  name: s3-proxy-service
  namespace: postgresql
  labels:
    app: s3-proxy
    service: s3proxy
spec:
  type: ClusterIP
  selector:
    app: s3-proxy
  ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
